<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="0@r-2ze1p354xrfsdettwkpd.tairpena.rds.aliyuncs.com" uuid="88a20a89-5ae0-4b29-8c24-2697af96bf02">
      <driver-ref>redis</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>jdbc.RedisDriver</jdbc-driver>
      <jdbc-url>jdbc:redis://r-2ze1p354xrfsdettwkpd.tairpena.rds.aliyuncs.com:6379/0</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="dtok@rm-uf67t3vw28yp475tf1o.mysql.rds.aliyuncs.com" uuid="1599cdd0-c2b1-471d-bc7e-9dc5f424bb70">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://rm-uf67t3vw28yp475tf1o.mysql.rds.aliyuncs.com:3306/dtok?useUnicode=true&amp;characterEncoding=utf-8&amp;autoReconnect=true&amp;failOverReadOnly=false&amp;useSSL=false&amp;serverTimezone=GMT%2B8</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>